{
  "name": "@xccelerate-offsite/task",
  "version": "0.0.0",
  "main": "src/task.js",
  "scripts": {
    "lint": "eslint '**/*.js'",
    "test": "jest"
  },
  "dependencies": {
    "bull": "^3.16.0"
  }
}
